Subject: Re: [Mgs] MGA Gages

From: Christopher Moog <[email-masked]>
Date: Mon, 5 Dec 2022 23:45:49 -0500

This is a multi-part message in MIME format.
--===============8236174161276709346==
 boundary="------------PZx8rzFiFOYtHfYnwXE7kAt0"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------PZx8rzFiFOYtHfYnwXE7kAt0
Content-Transfer-Encoding: 8bit

I don't see many differences (unless 13507 is not early enough for 1956, 
included the only 55 sold on the site for comparison)

For 1955 in bad shape (chassis 10111) photo 28
https://bringatrailer.com/listing/1955-mga-2/

56 (chassis 13507 photos 37-40
https://bringatrailer.com/listing/1956-mg-mga-roadster-10/

56 (chassis 14521 photos 63-71
https://bringatrailer.com/listing/1956-mg-mga-roadster/

56 (chassis 16130) in good shape photos 89 - 97
https://bringatrailer.com/listing/1956-mg-mga-roadster-17/

56 (chassis 16811) photos 63-71
https://bringatrailer.com/listing/1956-mg-mga-roadster-16/

56 (chassis 18962) photos 56-58
https://bringatrailer.com/listing/1956-mg-mga-roadster-6/

On 12/5/2022 4:01 PM, dave northrup wrote:
>
> Does anyone have any documentation on what gages were used when on the 
> MGA?
>
> Specifically, we have a 56.  According to Clausinger, the “early 
> style” gages were used for some mysterious period before they switched 
> to the later 1500 style.
>
> I’m trying to figure out which gage the car should have.  it was built 
> mid 56.
>
>
> _______________________________________________
>
> [email-masked]
> Donate:http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive:http://www.team.net/pipermail/mgs  http://autox.team.net/archive
>
> Unsubscribe:http://autox.team.net/mailman/options/mgs/[email-masked]

--------------PZx8rzFiFOYtHfYnwXE7kAt0
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    I don't see many differences (unless 13507 is not early enough for
    1956, included the only 55 sold on the site for comparison)<br>
    <br>
    For 1955 in bad shape (chassis 10111) photo 28<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1955-mga-2/">https://bringatrailer.com/listing/1955-mga-2/</a><br>
    <br>
    56 (chassis 13507 photos 37-40<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1956-mg-mga-roadster-10/">https://bringatrailer.com/listing/1956-mg-mga-roadster-10/</a><br>
    <br>
    56 (chassis 14521 photos 63-71<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1956-mg-mga-roadster/">https://bringatrailer.com/listing/1956-mg-mga-roadster/</a><br>
    <br>
    56 (chassis 16130) in good shape photos 89 - 97<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1956-mg-mga-roadster-17/">https://bringatrailer.com/listing/1956-mg-mga-roadster-17/</a><br>
    <br>
    56 (chassis 16811) photos 63-71<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1956-mg-mga-roadster-16/">https://bringatrailer.com/listing/1956-mg-mga-roadster-16/</a><br>
    <br>
    56 (chassis 18962) photos 56-58<br>
    <a class="moz-txt-link-freetext" href="https://bringatrailer.com/listing/1956-mg-mga-roadster-6/">https://bringatrailer.com/listing/1956-mg-mga-roadster-6/</a><br>
    <br>
    <br>
    <div class="moz-cite-prefix">On 12/5/2022 4:01 PM, dave northrup
      wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta name="Generator" content="Microsoft Word 15 (filtered
        medium)">
      <style>@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}div.WordSection1
	{page:WordSection1;}</style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]-->
      <div class="WordSection1">
        <p class="MsoNormal">Does anyone have any documentation on what
          gages were used when on the MGA?<o:p></o:p></p>
        <p class="MsoNormal"><o:p> </o:p></p>
        <p class="MsoNormal">Specifically, we have a 56.  According to
          Clausinger, the “early style” gages were used for some
          mysterious period before they switched to the later 1500
          style.<o:p></o:p></p>
        <p class="MsoNormal"><o:p> </o:p></p>
        <p class="MsoNormal">I’m trying to figure out which gage the car
          should have.  it was built mid 56.<o:p></o:p></p>
      </div>
      <br>
      <fieldset class="moz-mime-attachment-header"></fieldset>
      <pre class="moz-quote-pre" wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/mgs">http://www.team.net/pipermail/mgs</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/mgs/[email-masked]">http://autox.team.net/mailman/options/mgs/[email-masked]</a>
</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------PZx8rzFiFOYtHfYnwXE7kAt0--

--===============8236174161276709346==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============8236174161276709346==--